{
    "aspect_ratio": 1.1,
    "comment_count": 0,
    "created_at": "2020-01-26T18:59:56",
    "deletion_reason": null,
    "description": "Gift art from Etoz. They're such a sweetheart ❤️",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-26T18:59:56",
    "format": "png",
    "height": 2000,
    "hidden_from_users": false,
    "id": 2257783,
    "intensities": {
        "ne": 49.489359,
        "nw": 49.006997,
        "se": 50.896603,
        "sw": 49.281706
    },
    "mime_type": "image/png",
    "name": "dreammmmmm.png",
    "orig_sha512_hash": "e8e025ab64a42ab3bf26232ba89e6bab2967ef50a65d793c02964822b08d0c18db67a1fd38d04f765b5547ba18242d0056d0c4312b0401e2004709acedce18bb",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257783.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257783/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257783/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257783/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257783/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257783/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257783/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257783/thumb_tiny.png"
    },
    "score": 45,
    "sha512_hash": "e39b338a586abf4aa8ff975fcc90dff007faea7ce8b53e87852ed3136756fa3efbe1960b42e31c6a44b6c46e03787784195307a404deb70da91eb5f741801d22",
    "source_url": null,
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        21297,
        24249,
        29837,
        29840,
        33287,
        36457,
        38336,
        40482,
        42350,
        46439,
        47581,
        81044,
        109992,
        395488,
        460155
    ],
    "tags": [
        "blushing",
        "cute",
        "heart",
        "heart eyes",
        "looking at you",
        "oc",
        "ponytail",
        "safe",
        "solo",
        "unicorn",
        "wingding eyes",
        "oc only",
        "gradient background",
        "oc:dream²",
        "artist:etoz"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T19:00:32",
    "uploader": "ADHDsDream²",
    "uploader_id": 419666,
    "upvotes": 45,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257783__safe_artist-colon-etoz_oc_oc+only_oc-colon-dreamC2B2_unicorn_blushing_cute_gradient+background_heart_heart+eyes_looking+at+you_ponytail_solo_wingding+e.png",
    "width": 2200,
    "wilson_score": 0.8715035728801804
}
